﻿div#headerSpacer {
	display: none;
}

div#headerOptions
{
 width:100%;
 height:auto;
 left:0;
 position:relative;
 top:0px;
 z-index:10;
}
.header-label {
		color: #fff;
}

#headerOptions select, .input_field {
	border:1px solid #ddd;
	padding:2px;
    height: 30px;
	font-size:13px;
	color:#333333;
	background-color: #fff;

}

#headerOptions .button, #headerOptions .header-login input{
		background:0;
		border:0;
		font-size:0;
		padding:0;
}

.headerpaddingbottom10 {
		padding-bottom: 10px;
}

/* TOP PARKS HEADER CSS*/

header {
    position: relative;
    font-weight: 700;
    color:#01426a;
    background-color: #fff;
    height: 166px;
}

header .logo {
    display: block;
    position: relative;
    width: 100%;
    max-width: 260px;
    height: auto;
    margin:30px 15px;
    float: left;
    -webkit-transition: all ease-in-out 0.25s;
    -moz-transition: all ease-in-out 0.25s;
    -o-transition: all ease-in-out 0.25s;
    transition: all ease-in-out 0.25s;
}

header .logo img {
    width: 100%;
    height: auto;}

